{
	"format_version": "1.21.30",
	"minecraft:item": {
		"description": {
			"identifier": "scpcf:scp_guard_chestplate",
			"menu_category": {
				"category": "equipment",
				"group": "itemGroup.name.chestplate"
			}
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:enchantable": {
				"value": 9,
				"slot": "armor_torso"
			},
			"minecraft:icon": {
				"textures": {
					"default": "scpclassifiedIscpguardchestplateitemtexture"
				}
			},
			"minecraft:wearable": {
				"slot": "slot.armor.chest",
				"protection": 6
			},
			"minecraft:durability": {
				"max_durability": 235,
				"damage_chance": {
					"min": 60,
					"max": 100
				}
			},
			"minecraft:repairable": {
				"repair_items": [
					{
						"items": [
							"minecraft:iron_ingot"
						],
						"repair_amount": "query.max_durability*0.25"
					},
					{
						"items": [
							"scpcf:scp_guard_chestplate"
						],
						"repair_amount": "context.other->query.remaining_durability+0.12*context.other->query.max_durability"
					}
				]
			}
		}
	}
}